[General]
EmegsVersion=2
VIEWEPOCH=
VIEWRAW=
VIEWRESULTS=

[ACCEL]
ACCEL_AnalysisSamplingRate=1000
ACCEL_ChannelName=

[BP]
BP_AnalysisSamplingRate=1000
BP_ChannelName=

[CALCULATE]
CALCULATE_AverageBlockSize=false
CALCULATE_AverageBlockwiseAllFilesInBlockStatus=false
CALCULATE_AverageBlockwiseByPositionStatus=false
CALCULATE_AverageBlockwiseStatus=false
CALCULATE_AverageByFactorialDesignStatus=false
CALCULATE_AverageConditionsStatus=false
CALCULATE_AverageConditionsString=at1.ar at2.ar
CALCULATE_AverageTrialNumberWeightingStatus=false
CALCULATE_BaselineEndPoint=0
CALCULATE_BaselineStartPoint=0
CALCULATE_CalcAvg=false
CALCULATE_CalcBaseline=false
CALCULATE_CalcCalibration=false
CALCULATE_CalcDerivative=false
CALCULATE_CalcDiff=false
CALCULATE_CalcFirstDerivative=false
CALCULATE_CalcGroups=false
CALCULATE_CalcIntervals=true
CALCULATE_CalcNorm=false
CALCULATE_CalcOneByFScaling=false
CALCULATE_CalcSecondDerivative=false
CALCULATE_CalcSpatFilt=false
CALCULATE_CalibrateIntercept=0
CALCULATE_CalibrateSlope=1
CALCULATE_ConfigureError=false
CALCULATE_DataInDatabaseDataInDataBase=true
CALCULATE_DataInDatabaseFilesInBatchRadio=true
CALCULATE_DataInDatabaseSessionsInDatabase=false
CALCULATE_DataInERPERF=false
CALCULATE_DataInERPERFDatasetsInBatch=true
CALCULATE_DataInERPERFFilesInFolder=false
CALCULATE_DataInERPERFOpenedDataSets=false
CALCULATE_DataInERPERFSourceFolder=INVALID
CALCULATE_DataInEcgSourceChannel=ECG
CALCULATE_DataInEdaSourceChannel=EDA
CALCULATE_DataInStartleSourceChannel=STARTLE
CALCULATE_DataInValuesEcgBASELEVEL_Status=false
CALCULATE_DataInValuesEcgHR_Status=true
CALCULATE_DataInValuesEcgIBI_Status=true
CALCULATE_DataInValuesEcgPONSETTIME_Status=false
CALCULATE_DataInValuesEcgPQ_Status=false
CALCULATE_DataInValuesEcgQONSETTIME_Status=false
CALCULATE_DataInValuesEcgQTC_BAZETT_Status=false
CALCULATE_DataInValuesEcgQT_Status=false
CALCULATE_DataInValuesEcgRMAXTIME_Status=false
CALCULATE_DataInValuesEcgRWA_Status=false
CALCULATE_DataInValuesEcgSMINTIME_Status=false
CALCULATE_DataInValuesEcgStatus=false
CALCULATE_DataInValuesEcgTMAXTIME_Status=false
CALCULATE_DataInValuesEcgTOFFTIME_Status=false
CALCULATE_DataInValuesEcgTWA_Status=false
CALCULATE_DataInValuesEdaDISTO_Status=false
CALCULATE_DataInValuesEdaFITTYPE_Status=false
CALCULATE_DataInValuesEdaPHAS_Status=false
CALCULATE_DataInValuesEdaSCL_EF_Status=true
CALCULATE_DataInValuesEdaSCL_E_Status=false
CALCULATE_DataInValuesEdaSCL_R_Status=false
CALCULATE_DataInValuesEdaStatus=false
CALCULATE_DataInValuesEdaTAU1_Status=false
CALCULATE_DataInValuesEdaTAU2_Status=false
CALCULATE_DataInValuesEdaTON_Status=false
CALCULATE_DataInValuesStartleAMPLITUDE_NORM_Status=true
CALCULATE_DataInValuesStartleAMPLITUDE_Status=true
CALCULATE_DataInValuesStartleBASELINEAMPLITUDE_Status=true
CALCULATE_DataInValuesStartleCONDITION_Status=true
CALCULATE_DataInValuesStartleLATENCY_Status=true
CALCULATE_DataInValuesStartleONSETLATENCY_Status=true
CALCULATE_DataInValuesStartleStatus=false
CALCULATE_DataOutSaveToDifferentFormat=false
CALCULATE_DataOutSelectedValuesOpenFileInEditor=true
CALCULATE_DataOutSelectedValuesSaveToFactorialDesign=false
CALCULATE_DataOutSelectedValuesSaveToFactorialDesignCustomLocation=
CALCULATE_DataOutSelectedValuesSaveToFactorialDesignCustomLocationStatus=false
CALCULATE_DataOutSelectedValuesSaveToFactorialDesignDefaultLocationStatus=true
CALCULATE_DataOutSelectedValuesSaveToText=true
CALCULATE_DataOutSelectedValuesTextFile=INVALID
CALCULATE_DataOutSingleFileOperationRenamedCopies=false
CALCULATE_DataOutSingleFileOperationSaveRenamedFind=INVALID
CALCULATE_DataOutSingleFileOperationSaveRenamedReplaceWith=INVALID
CALCULATE_DataOutSingleFileOperationSaveToDifferentFolder=false
CALCULATE_DataOutSingleFileOperationSaveToDifferentFolderFolder=INVALID
CALCULATE_DataOutSingleFileOperationSaveToDifferentFolderFormat=INVALID
CALCULATE_DataOutSingleFileOperationsLoadInCurrentWorkspace=true
CALCULATE_DataOutSingleFileOperationsOverwriteFiles=false
CALCULATE_DifferenceAllFromReferenceStatus=false
CALCULATE_DifferenceBlockwiseByPositionStatus=false
CALCULATE_DifferenceCalcBlockwiseStatus=false
CALCULATE_DifferenceCalcPairwiseStatus=true
CALCULATE_DifferenceCondition1String=INVALID
CALCULATE_DifferenceCondition2String=INVALID
CALCULATE_DifferenceConditionStatus=false
CALCULATE_DifferenceReference=INVALID
CALCULATE_DifferenceReferenceFromAllStatus=true
CALCULATE_DifferenceReferenceStatus=false
CALCULATE_FilterHighPassAutoOrderStatus=true
CALCULATE_FilterHighPassDen=INVALID
CALCULATE_FilterHighPassFPass=0.5
CALCULATE_FilterHighPassFStop=0.1
CALCULATE_FilterHighPassNum=INVALID
CALCULATE_FilterHighPassOrder=9
CALCULATE_FilterHighPassPixmap=@Variant(\0\0\0\x41\0\0\0\0)
CALCULATE_FilterHighPassRPass=3
CALCULATE_FilterHighPassRStop=25
CALCULATE_FilterHighPassShortTypeStr=INVALID
CALCULATE_FilterHighPassStatus=false
CALCULATE_FilterHighPassType=butterworth (IIR)
CALCULATE_FilterHighPassTypeStr=INVALID
CALCULATE_FilterHighPassWn=INVALID
CALCULATE_FilterLowPassAutoOrderStatus=true
CALCULATE_FilterLowPassDen=INVALID
CALCULATE_FilterLowPassFPass=40
CALCULATE_FilterLowPassFStop=50
CALCULATE_FilterLowPassNum=INVALID
CALCULATE_FilterLowPassOrder=13
CALCULATE_FilterLowPassPixmap=@Variant(\0\0\0\x41\0\0\0\0)
CALCULATE_FilterLowPassRPass=3
CALCULATE_FilterLowPassRStop=45
CALCULATE_FilterLowPassShortTypeStr=INVALID
CALCULATE_FilterLowPassStatus=false
CALCULATE_FilterLowPassType=butterworth (IIR)
CALCULATE_FilterLowPassTypeStr=INVALID
CALCULATE_FilterLowPassWn=INVALID
CALCULATE_FilterPassBandAutoOrderStatus=false
CALCULATE_FilterPassBandDen=INVALID
CALCULATE_FilterPassBandF1Pass=0.1
CALCULATE_FilterPassBandF1Stop=0.05
CALCULATE_FilterPassBandF2Pass=44
CALCULATE_FilterPassBandF2Stop=46
CALCULATE_FilterPassBandNum=INVALID
CALCULATE_FilterPassBandOrder=250
CALCULATE_FilterPassBandPixmap=@Variant(\0\0\0\x41\0\0\0\0)
CALCULATE_FilterPassBandRPass=3
CALCULATE_FilterPassBandRStop=25
CALCULATE_FilterPassBandShortTypeStr=INVALID
CALCULATE_FilterPassBandStatus=false
CALCULATE_FilterPassBandType=hamming (FIR)
CALCULATE_FilterPassBandTypeStr=INVALID
CALCULATE_FilterPassBandWn=INVALID
CALCULATE_FilterStopBandAutoOrderStatus=false
CALCULATE_FilterStopBandDen=INVALID
CALCULATE_FilterStopBandF1Pass=49
CALCULATE_FilterStopBandF1Stop=49.5
CALCULATE_FilterStopBandF2Pass=51
CALCULATE_FilterStopBandF2Stop=50.5
CALCULATE_FilterStopBandNum=INVALID
CALCULATE_FilterStopBandOrder=2
CALCULATE_FilterStopBandPixmap=@Variant(\0\0\0\x41\0\0\0\0)
CALCULATE_FilterStopBandRPass=3
CALCULATE_FilterStopBandRStop=37
CALCULATE_FilterStopBandShortTypeStr=INVALID
CALCULATE_FilterStopBandStatus=false
CALCULATE_FilterStopBandType=butterworth (IIR)
CALCULATE_FilterStopBandTypeStr=INVALID
CALCULATE_FilterStopBandWn=INVALID
CALCULATE_IntervalsSourceDatabase=false
CALCULATE_IntervalsSourceDockWidget=false
CALCULATE_IntervalsSourceMarkerTag=default
CALCULATE_IntervalsSourceTimingFiles=true
CALCULATE_IntervalsValueAverage=true
CALCULATE_IntervalsValueCount=false
CALCULATE_IntervalsValueFirst=false
CALCULATE_IntervalsValueMaximum=false
CALCULATE_IntervalsValueMedian=false
CALCULATE_IntervalsValueMinimum=false
CALCULATE_IntervalsValueRmssd=false
CALCULATE_IntervalsValueStd=false
CALCULATE_IntervalsValueSum=false
CALCULATE_NormalizeAll=false
CALCULATE_NormalizeCondition=false
CALCULATE_NormalizeMinus1Plus1=false
CALCULATE_NormalizeSession=false
CALCULATE_NormalizeSubject=false
CALCULATE_NormalizeZTransform=true
CALCULATE_NormalizeZeroOne=false
CALCULATE_SensorGroupsAverage=true
CALCULATE_SensorGroupsGlobalPower=false
CALCULATE_SensorGroupsRootMeanSquare=false
CALCULATE_SpatFiltSigma=30

[CHANNELNAMING]
CHANNELNAMING_AccelLabels=accel, Accel, ACC, ACCY
CHANNELNAMING_BDFRereferenceChannel=Cz
CHANNELNAMING_BpLabels=BP, bloodpressure, bp, finapres
CHANNELNAMING_Co2Labels=CO2, co2, pCO2, PCO2
CHANNELNAMING_EEGMEGSensorLabels=Fp1, AF7, AF3, F1, F3, F5, F7, FT7, FC5, FC3, FC1, C1, C3, C5, T7, TP7, CP5, CP3, CP1, P1, P3, P5, P7, P9, PO7, PO3, O1, Iz, Oz, POz, Pz, CPz, Fpz, Fp2, AF8, AF4, Afz, Fz, F2, F4, F6, F8, FT8, FC6, FC4, FC2, FCz, Cz, C2, C4, C6, T8, TP8, CP6, CP4, CP2, P2, P4, P6, P8, P10, PO8, PO4, O2
CHANNELNAMING_EcgLabels=ECG, EKG, ecg, ekg, Ecg Lead II
CHANNELNAMING_EdaLabels=EDA, eda, SCL, scl, skin
CHANNELNAMING_EmgLabels=EMG, emg, cygomaticus, corrugator
CHANNELNAMING_IcgLabels=ICG, icg, dZdT, dz/dt, DzDt, Dz/Dt
CHANNELNAMING_MarkerLabels=Trigger, trigger, Marker, marker, signal
CHANNELNAMING_PulseLabels=Pulse, pulse, fingerpulse, fp
CHANNELNAMING_RespAbdLabels=RespAbd, abdomen, respabd
CHANNELNAMING_RespThoLabels=Resp, RespTho, Thorax, resptho, thorax
CHANNELNAMING_StartleLabels=EMG, STARTLE, startle, emg
CHANNELNAMING_Z0Labels=Z0, z0, zzero, ZZero

[CLUSTER]
CLUSTER_ClusterMinNeighbours=5
CLUSTER_ClusterMinTemporalLag=5
CLUSTER_alpha1=0.05
CLUSTER_alpha2=0.05
CLUSTER_customIOIStatus=false
CLUSTER_dockingIntervalsIOIStatus=true
CLUSTER_ioiEndTime=100
CLUSTER_ioiStartTime=0
CLUSTER_ioiStatus=false
CLUSTER_maxDistNeighbours=0.06
CLUSTER_negativeStatsStatus=false
CLUSTER_positiveStatsStatus=true
CLUSTER_roiMaxPolarAngle=180
CLUSTER_roiMaxPolarAngleStatus=false
CLUSTER_roiStatus=false
CLUSTER_roiSubselectBack=true
CLUSTER_roiSubselectFront=false
CLUSTER_roiSubselectFrontBack=false
CLUSTER_roiSubselectLeft=true
CLUSTER_roiSubselectLeftRight=false
CLUSTER_roiSubselectRight=false

[CO2]
CO2_AnalysisSamplingRate=1000
CO2_ChannelName=

[CROSSSPECTRAL]
CROSSSPECTRAL_Signal1Name=ibi0
CROSSSPECTRAL_Signal1SamplingRate=4
CROSSSPECTRAL_Signal2Name=RS0
CROSSSPECTRAL_Signal2SamplingRate=4

[ECG]
ECG_AnalysisSampleRate=400
ECG_BDifferentiation=false
ECG_BInvert=false
ECG_BaselineReferencePQ=true
ECG_BaselineReferenceTP=false
ECG_BaselineShift=0
ECG_ChannelName=Ecg Lead II
ECG_FilterHighPassAutoOrderStatus=true
ECG_FilterHighPassDen=INVALID
ECG_FilterHighPassFPass=0.5
ECG_FilterHighPassFStop=0.1
ECG_FilterHighPassNum=INVALID
ECG_FilterHighPassOrder=9
ECG_FilterHighPassPixmap=
ECG_FilterHighPassRPass=3
ECG_FilterHighPassRStop=25
ECG_FilterHighPassShortTypeStr=INVALID
ECG_FilterHighPassStatus=true
ECG_FilterHighPassType=butterworth (IIR)
ECG_FilterHighPassTypeStr=INVALID
ECG_FilterHighPassWn=INVALID
ECG_FilterKeepIntermediateFilesStatus=false
ECG_FilterLowPassAutoOrderStatus=true
ECG_FilterLowPassDen=INVALID
ECG_FilterLowPassFPass=40
ECG_FilterLowPassFStop=50
ECG_FilterLowPassNum=INVALID
ECG_FilterLowPassOrder=13
ECG_FilterLowPassPixmap=
ECG_FilterLowPassRPass=3
ECG_FilterLowPassRStop=45
ECG_FilterLowPassShortTypeStr=INVALID
ECG_FilterLowPassStatus=true
ECG_FilterLowPassType=butterworth (IIR)
ECG_FilterLowPassTypeStr=INVALID
ECG_FilterLowPassWn=INVALID
ECG_FilterPassBandAutoOrderStatus=false
ECG_FilterPassBandDen=INVALID
ECG_FilterPassBandF1Pass=0.1
ECG_FilterPassBandF1Stop=0.05
ECG_FilterPassBandF2Pass=44
ECG_FilterPassBandF2Stop=46
ECG_FilterPassBandNum=INVALID
ECG_FilterPassBandOrder=250
ECG_FilterPassBandPixmap=
ECG_FilterPassBandRPass=3
ECG_FilterPassBandRStop=25
ECG_FilterPassBandShortTypeStr=INVALID
ECG_FilterPassBandStatus=false
ECG_FilterPassBandType=hamming (FIR)
ECG_FilterPassBandTypeStr=INVALID
ECG_FilterPassBandWn=INVALID
ECG_FilterPromptForSettingsStatus=true
ECG_FilterStopBandAutoOrderStatus=false
ECG_FilterStopBandDen=INVALID
ECG_FilterStopBandF1Pass=49
ECG_FilterStopBandF1Stop=49.5
ECG_FilterStopBandF2Pass=51
ECG_FilterStopBandF2Stop=50.5
ECG_FilterStopBandNum=INVALID
ECG_FilterStopBandOrder=2
ECG_FilterStopBandPixmap=
ECG_FilterStopBandRPass=3
ECG_FilterStopBandRStop=37
ECG_FilterStopBandShortTypeStr=INVALID
ECG_FilterStopBandStatus=false
ECG_FilterStopBandType=butterworth (IIR)
ECG_FilterStopBandTypeStr=INVALID
ECG_FilterStopBandWn=INVALID
ECG_FilterUseTheSettingsStatus=false
ECG_PFixedOffset=-40
ECG_PQSTPromptForSettingsStatus=true
ECG_PQSTUseTheSettingsStatus=false
ECG_QFixedOffset=-20
ECG_QFixedReferenceQMin=true
ECG_QFixedReferenceR=false
ECG_RPromptForSettingsStatus=true
ECG_RUseTheSettingsStatus=false
ECG_RefractoryPeriod=350
ECG_SampleWindowSize=6
ECG_SampleWindowStart=10
ECG_TWaveOffsetTypeSignal=false
ECG_TWaveOffsetTypeTangent=true
ECG_UsePFixed=true
ECG_UseQFixed=false
ECG_WHeight=40
ECG_WWidth=37.5

[EDA]
EDA_AnalysisSampleRate=16
EDA_Calibrate=false
EDA_CalibrateIntercept=0
EDA_CalibrateSlope=0.001
EDA_ChannelName=EDA
EDA_DecompositionMethod=Continuous
EDA_DecompositionPromptForSettingsStatus=true
EDA_DecompositionStatus=false
EDA_DecompositionUseTheSettingsStatus=false
EDA_FilterKeepIntermediateFilesStatus=false
EDA_FilterLowPassAutoOrderStatus=true
EDA_FilterLowPassDen=INVALID
EDA_FilterLowPassFPass=1
EDA_FilterLowPassFStop=2
EDA_FilterLowPassNum=INVALID
EDA_FilterLowPassOrder=13
EDA_FilterLowPassPixmap=
EDA_FilterLowPassRPass=3
EDA_FilterLowPassRStop=45
EDA_FilterLowPassShortTypeStr=INVALID
EDA_FilterLowPassStatus=false
EDA_FilterLowPassType=butterworth (IIR)
EDA_FilterLowPassTypeStr=INVALID
EDA_FilterLowPassWn=INVALID
EDA_FilterPromptForSettingsStatus=true
EDA_FilterUseTheSettingsStatus=false
EDA_OptimizationAutomaticEditStartParamsStatus=false
EDA_OptimizationAutomaticStartTau1ListNNDeco=0.5, 0.5, 0.5, 0.5, 0.75, 0.75, 0.75, 0.75
EDA_OptimizationAutomaticStartTau1ListSDeco=1.0, 1.0, 1.0, 1.0, 0.5, 0.5, 0.5, 0.5
EDA_OptimizationAutomaticStartTau2ListNNDeco=20.0, 40.0, 60.0, 2.0, 20.0, 40.0, 60.0, 2.0
EDA_OptimizationAutomaticStartTau2ListSDeco=2.0, 4.0, 6.0, 8.0, 2.0, 4.0, 6.0, 8.0
EDA_OptimizationAutomaticStatus=true
EDA_OptimizationAutomaticSteps=2
EDA_OptimizationManualDist=0.1
EDA_OptimizationManualStatus=false
EDA_OptimizationManualTau1=1
EDA_OptimizationManualTau2=3.75
EDA_OptimizationPromptForSettingsStatus=true
EDA_OptimizationStatus=true
EDA_OptimizationUseTheSettingsStatus=false

[EMG]
EMG_AnalysisSamplingRate=1000
EMG_ChannelName=EMG2

[ERPERF]
ERPERF_ArtefactsCalcWithARStatus=true
ERPERF_ArtefactsCalcWithoutARStatus=true
ERPERF_ArtefactsFindBadChanParamAbsStatus=true
ERPERF_ArtefactsFindBadChanParamStdStatus=true
ERPERF_ArtefactsFindBadChanParamTransStatus=true
ERPERF_ArtefactsFindBadChanStatus=true
ERPERF_ArtefactsFindBadChanStdFac=2
ERPERF_ArtefactsFindBadTrialsParamAbsStatus=true
ERPERF_ArtefactsFindBadTrialsParamStdStatus=true
ERPERF_ArtefactsFindBadTrialsParamTransStatus=true
ERPERF_ArtefactsFindBadTrialsStatus=true
ERPERF_ArtefactsFindBadTrialsStdFac=2.5
ERPERF_ArtefactsPromptForSettingsStatus=true
ERPERF_ArtefactsUseOnlyPostTrig=100
ERPERF_ArtefactsUseOnlyPreTrig=25
ERPERF_ArtefactsUseOnlyStatus=false
ERPERF_ArtefactsUseTheSettingsStatus=false
ERPERF_ArtefactsUseTotalIntervalStatus=true
ERPERF_AvgCalcAvgRefStatus=true
ERPERF_AvgPromptForSettingsStatus=true
ERPERF_AvgSaveAppStatus=false
ERPERF_AvgUseTheSettingsStatus=false
ERPERF_BaselineEnd=0
ERPERF_BaselineStart=-100
ERPERF_EpochsIgnoreEvents=
ERPERF_EpochsIgnoreTrialsStatus=false
ERPERF_EpochsPostTrig=100
ERPERF_EpochsPreTrig=25
ERPERF_EpochsPromptForSettingsStatus=true
ERPERF_EpochsSubdivideInNPartsStatus=false
ERPERF_EpochsSubdivideNParts=1
ERPERF_EpochsUseAllEventsStatus=true
ERPERF_EpochsUseOnlyEvents=
ERPERF_EpochsUseOnlyEventsStatus=false
ERPERF_EpochsUseTheSettingsStatus=false
ERPERF_FilterHighPassAutoOrderStatus=true
ERPERF_FilterHighPassDen=INVALID
ERPERF_FilterHighPassFPass=1
ERPERF_FilterHighPassFStop=0.5
ERPERF_FilterHighPassNum=INVALID
ERPERF_FilterHighPassOrder=9
ERPERF_FilterHighPassPixmap=
ERPERF_FilterHighPassRPass=3
ERPERF_FilterHighPassRStop=45
ERPERF_FilterHighPassShortTypeStr=INVALID
ERPERF_FilterHighPassSpatFWHMDegree=10
ERPERF_FilterHighPassSpatShortTypeStr=
ERPERF_FilterHighPassSpatStatus=false
ERPERF_FilterHighPassSpatTypeStr=
ERPERF_FilterHighPassStatus=false
ERPERF_FilterHighPassType=butterworth (IIR)
ERPERF_FilterHighPassTypeStr=INVALID
ERPERF_FilterHighPassWn=INVALID
ERPERF_FilterKeepIntermediateFilesStatus=false
ERPERF_FilterLowPassAutoOrderStatus=true
ERPERF_FilterLowPassDen=INVALID
ERPERF_FilterLowPassFPass=40
ERPERF_FilterLowPassFStop=50
ERPERF_FilterLowPassNum=INVALID
ERPERF_FilterLowPassOrder=13
ERPERF_FilterLowPassPixmap=
ERPERF_FilterLowPassRPass=3
ERPERF_FilterLowPassRStop=45
ERPERF_FilterLowPassShortTypeStr=INVALID
ERPERF_FilterLowPassSpatFWHMDegree=30
ERPERF_FilterLowPassSpatShortTypeStr=
ERPERF_FilterLowPassSpatStatus=false
ERPERF_FilterLowPassSpatTypeStr=
ERPERF_FilterLowPassStatus=false
ERPERF_FilterLowPassType=butterworth (IIR)
ERPERF_FilterLowPassTypeStr=INVALID
ERPERF_FilterLowPassWn=INVALID
ERPERF_FilterPassBandAutoOrderStatus=false
ERPERF_FilterPassBandDen=INVALID
ERPERF_FilterPassBandF1Pass=0.1
ERPERF_FilterPassBandF1Stop=0.05
ERPERF_FilterPassBandF2Pass=45
ERPERF_FilterPassBandF2Stop=47
ERPERF_FilterPassBandNum=INVALID
ERPERF_FilterPassBandOrder=250
ERPERF_FilterPassBandPixmap=
ERPERF_FilterPassBandRPass=3
ERPERF_FilterPassBandRStop=25
ERPERF_FilterPassBandShortTypeStr=INVALID
ERPERF_FilterPassBandStatus=false
ERPERF_FilterPassBandType=hamming (FIR)
ERPERF_FilterPassBandTypeStr=INVALID
ERPERF_FilterPassBandWn=INVALID
ERPERF_FilterPromptForSettingsStatus=true
ERPERF_FilterStopBandAutoOrderStatus=false
ERPERF_FilterStopBandDen=INVALID
ERPERF_FilterStopBandF1Pass=49
ERPERF_FilterStopBandF1Stop=49.5
ERPERF_FilterStopBandF2Pass=51
ERPERF_FilterStopBandF2Stop=50.5
ERPERF_FilterStopBandNum=INVALID
ERPERF_FilterStopBandOrder=3
ERPERF_FilterStopBandPixmap=
ERPERF_FilterStopBandRPass=3
ERPERF_FilterStopBandRStop=45
ERPERF_FilterStopBandShortTypeStr=INVALID
ERPERF_FilterStopBandStatus=false
ERPERF_FilterStopBandType=butterworth (IIR)
ERPERF_FilterStopBandTypeStr=INVALID
ERPERF_FilterStopBandWn=INVALID
ERPERF_FilterUseTheSettingsStatus=false
ERPERF_GeneralContinueWithNextFileAfterStatus=false
ERPERF_GeneralContinueWithNextFileAfterVal=3
ERPERF_GeneralContinueWithNextFileIfErrorStatus=true
ERPERF_GeneralNChan=64
ERPERF_GeneralSampleRate=250
ERPERF_GeneralSkipStepIfFileExistsStatus=false
ERPERF_OccularAlgorithm=2
ERPERF_OccularCalibrateHEOGVEOGConditions=
ERPERF_OccularCalibrateREOGCondition=
ERPERF_OccularCalibrateWithAllDataStatus=true
ERPERF_OccularCalibrateWithSpecificTrialsStatus=false
ERPERF_OccularDoCorrectionStatus=false
ERPERF_OccularDoNotCorrect=true
ERPERF_OccularHEOGStatus=false
ERPERF_OccularICAAutoRejectChannelsStatus=true
ERPERF_OccularICAAutoRejectComponentsStatus=true
ERPERF_OccularICAAutoRejectTrialsStatus=true
ERPERF_OccularICARejectChannelsManuallyStatus=false
ERPERF_OccularICARejectComponentsManuallyStatus=false
ERPERF_OccularICARejectTrialsManuallyStatus=false
ERPERF_OccularLHEOG=
ERPERF_OccularLVEOGBottom=
ERPERF_OccularLVEOGStatus=true
ERPERF_OccularLVEOGTop=
ERPERF_OccularPromptForSettingsStatus=true
ERPERF_OccularREOGLeftBottom=
ERPERF_OccularREOGLeftTop=
ERPERF_OccularREOGRef=
ERPERF_OccularREOGRefSpecialStatus=false
ERPERF_OccularREOGRefStandardStatus=true
ERPERF_OccularREOGRightBottom=
ERPERF_OccularREOGRightTop=
ERPERF_OccularREOGStatus=false
ERPERF_OccularRHEOG=
ERPERF_OccularRVEOGBottom=
ERPERF_OccularRVEOGStatus=true
ERPERF_OccularRVEOGTop=
ERPERF_OccularSensorCap=21.qecfg
ERPERF_OccularUseTheSettingsStatus=false
ERPERF_OccularVEOGStatus=false
ERPERF_SubtractBaseline=true
ERPERF_ThresholdAutomaticAbsoluteStatus=true
ERPERF_ThresholdAutomaticFlatStatus=false
ERPERF_ThresholdAutomaticGradientStatus=false
ERPERF_ThresholdAutomaticMaxStdStatus=true
ERPERF_ThresholdAutomaticMinStdStatus=false
ERPERF_ThresholdAutomaticStatus=false
ERPERF_ThresholdAutomaticStdExponent=0.25
ERPERF_ThresholdAutomaticStdFac=3
ERPERF_ThresholdPromptForSettingsStatus=true
ERPERF_ThresholdStopStatus=true
ERPERF_ThresholdUseTheSettingsStatus=false

[FACTORIALDESIGN]
FACTORIALDESIGN_AllSensorsAndTimePointsStatus=false
FACTORIALDESIGN_CalculatePermutationsStatus=false
FACTORIALDESIGN_DataFile=INVALID
FACTORIALDESIGN_DesignFile=INVALID
FACTORIALDESIGN_FirstBetweenGroupNames=g1, g2
FACTORIALDESIGN_FirstBetweenGroupVector=1, 2
FACTORIALDESIGN_FirstBetweenNCells=0
FACTORIALDESIGN_FirstBetweenName=INVALID
FACTORIALDESIGN_FirstBetweenStatus=false
FACTORIALDESIGN_FirstCustomWithinCellLabels=g1, g2
FACTORIALDESIGN_FirstCustomWithinNCells=0
FACTORIALDESIGN_FirstCustomWithinName=INVALID
FACTORIALDESIGN_FirstCustomWithinStatus=false
FACTORIALDESIGN_FourthCustomWithinCellLabels=g1, g2
FACTORIALDESIGN_FourthCustomWithinNCells=0
FACTORIALDESIGN_FourthCustomWithinName=INVALID
FACTORIALDESIGN_FourthCustomWithinStatus=false
FACTORIALDESIGN_IntervalLabels=t1, t2
FACTORIALDESIGN_IntervalsName=INVALID
FACTORIALDESIGN_IntervalsStatus=false
FACTORIALDESIGN_NIntervals=0
FACTORIALDESIGN_NNetBetweenFactors=0
FACTORIALDESIGN_NNetCustomWithinFactors=0
FACTORIALDESIGN_NNetWithinFactors=0
FACTORIALDESIGN_NPermutations=1000
FACTORIALDESIGN_NSensorGroups=0
FACTORIALDESIGN_NSubjects=0
FACTORIALDESIGN_PermutationStartIndex=1
FACTORIALDESIGN_RPackage=INVALID
FACTORIALDESIGN_ResultFile=INVALID
FACTORIALDESIGN_SecondBetweenGroupNames=g1, g2
FACTORIALDESIGN_SecondBetweenGroupVector=1, 2
FACTORIALDESIGN_SecondBetweenNCells=0
FACTORIALDESIGN_SecondBetweenName=INVALID
FACTORIALDESIGN_SecondBetweenStatus=false
FACTORIALDESIGN_SecondCustomWithinCellLabels=g1, g2
FACTORIALDESIGN_SecondCustomWithinNCells=0
FACTORIALDESIGN_SecondCustomWithinName=INVALID
FACTORIALDESIGN_SecondCustomWithinStatus=false
FACTORIALDESIGN_SelectedSensorsAndTimePointsStatus=false
FACTORIALDESIGN_SensorGroupLabels=front, back
FACTORIALDESIGN_SensorGroupsName=INVALID
FACTORIALDESIGN_SensorGroupsStatus=false
FACTORIALDESIGN_StatisticsBackend=INVALID
FACTORIALDESIGN_SvgFile=INVALID
FACTORIALDESIGN_ThirdBetweenGroupNames=g1, g2
FACTORIALDESIGN_ThirdBetweenGroupVector=1, 2
FACTORIALDESIGN_ThirdBetweenNCells=0
FACTORIALDESIGN_ThirdBetweenName=INVALID
FACTORIALDESIGN_ThirdBetweenStatus=false
FACTORIALDESIGN_ThirdCustomWithinCellLabels=g1, g2
FACTORIALDESIGN_ThirdCustomWithinNCells=0
FACTORIALDESIGN_ThirdCustomWithinName=INVALID
FACTORIALDESIGN_ThirdCustomWithinStatus=false

[FactorialDesign]
AllSensorsAndTimePointsStatus=true
CalculatePermutationsStatus=false
DataFile=0
DesignFile=/home/peter/GIT/EmegsQtVersion/bin/emegsTestData/TEX/qemegsdef.ini
FirstBetweenGroupNames=@Invalid()
FirstBetweenGroupVector=@Invalid()
FirstBetweenNCells=2
FirstBetweenName=
FirstBetweenStatus=false
FirstCustomWithinCellLabels=@Invalid()
FirstCustomWithinNCells=2
FirstCustomWithinName=
FirstCustomWithinStatus=false
FourthCustomWithinCellLabels=@Invalid()
FourthCustomWithinNCells=2
FourthCustomWithinName=
FourthCustomWithinStatus=false
IntervalLabels=@Invalid()
IntervalsName=
IntervalsStatus=false
NIntervals=180
NNetBetweenFactors=0
NNetCustomWithinFactors=0
NNetWithinFactors=0
NPermutations=1000
NSensorGroups=1
NSubjects=1
PermutationStartIndex=1
RPackage=base(aov)
ResultFile=0
SecondBetweenGroupNames=@Invalid()
SecondBetweenGroupVector=@Invalid()
SecondBetweenNCells=2
SecondBetweenName=
SecondBetweenStatus=false
SecondCustomWithinCellLabels=@Invalid()
SecondCustomWithinNCells=2
SecondCustomWithinName=
SecondCustomWithinStatus=false
SelectedSensorsAndTimePointsStatus=false
SensorGroupLabels=@Invalid()
SensorGroupsName=
SensorGroupsStatus=false
StatisticsBackend=EMEGS
SvgFile=0
ThirdBetweenGroupNames=@Invalid()
ThirdBetweenGroupVector=@Invalid()
ThirdBetweenNCells=2
ThirdBetweenName=
ThirdBetweenStatus=false
ThirdCustomWithinCellLabels=@Invalid()
ThirdCustomWithinNCells=2
ThirdCustomWithinName=
ThirdCustomWithinStatus=false

[ICG]
ICG_AnalysisSamplingRate=1000
ICG_DzDtChannelName=dz/dt
ICG_Z0ChannelName=Z0

[MARKER]
MARKER_AbsoluteLength=1
MARKER_AbsoluteSegments=true
MARKER_AnalysisMode=standard
MARKER_ChannelLabel=MARKER
MARKER_MaxLength=inf
MARKER_MinLength=0
MARKER_ModificationConditionBasedStatus=false
MARKER_ModificationConditionCommands=@Variant(\0\0\0\b\0\0\0\x6\0\0\0\x2\0\x31\0\0\0\n\0\0\0\x16\0s\0u\0\x62\0\x64\0i\0v\0i\0\x64\0\x65\0 \0\x35\0\0\0\x2\0\x32\0\0\0\n\0\0\0\x10\0\x66\0i\0l\0l\0 \0\x30\0.\0\x35\0\0\0\x2\0\x33\0\0\0\n\0\0\0\"\0\x66\0r\0o\0m\0o\0\x66\0\x66\0s\0\x65\0t\0 \0[\0-\0\x33\0 \0\x32\0]\0\0\0\x2\0\x34\0\0\0\n\0\0\0\b\0\x64\0r\0o\0p\0\0\0\x2\0\x35\0\0\0\n\0\0\0\n\0l\0\x65\0\x61\0v\0\x65\0\0\0\x2\0\x39\0\0\0\n\0\0\0\x16\0s\0u\0\x62\0\x64\0i\0v\0i\0\x64\0\x65\0 \0\x32)
MARKER_ModificationDataInDatabaseStatus=false
MARKER_ModificationDataInTimingFileStatus=true
MARKER_ModificationDataOutDatabaseStatus=false
MARKER_ModificationDataOutTimingFileStatus=true
MARKER_ModificationLineBasedStatus=true
MARKER_ModificationLineCommands=fromonset [-2 +8], subdivide 5, collapse start, collapse, collapse, collapse end
MARKER_ModifyInputTag=old
MARKER_ModifyOutputTag=new
MARKER_ParametericAdjustPretriggerSeconds=1
MARKER_ParametericAdjustPretriggerStatus=false
MARKER_RelativeNParts=5
MARKER_RelativeSegments=false
MARKER_RoundToPrecision=0.1
MARKER_SamplingAdoptFromFile=true
MARKER_SamplingRate=1000
MARKER_SamplingRateSetTo=false
MARKER_SaveInDatabase=false
MARKER_SaveTimingFiles=true
MARKER_SegmentsTag=
MARKER_TagSegmentsStatus=false
MARKER_Type=standard
MARKER_ValuesOfInterest=all
MARKER_ValuesToIgnore=none

[OPTIONALCHANNELS]
OPTIONALCHANNELS_ChannelLabels=EMPTY
OPTIONALCHANNELS_NumberOfOptionalChannels=0

[PULSE]
PULSE_AnalysisSamplingRate=400
PULSE_ChannelName=Pleth

[RAWTOOLS]
RAWTOOLS_ReduceDecimate_ChannelsToKeep=EMPTY
RAWTOOLS_ReduceDecimate_SampleFile=INVALID
RAWTOOLS_ReduceDecimate_SampleRateDivider=1

[RESP]
RESP_AbdomenChannelName=RespAbd
RESP_AnalysisSamplingRate=25
RESP_ThoraxChannelName=RespTho

[RESPCAL]
RESPCAL_AbdomenChannelName=RespAbd
RESPCAL_AnalysisSamplingRate=25
RESPCAL_ThoraxChannelName=RespTho

[RESULTS]
RESULTS_Sql_AbsoluteFilePath=
RESULTS_Sql_AbsoluteFilePathStatus=false
RESULTS_Sql_DataBaseName=
RESULTS_Sql_DataBaseNameStatus=false
RESULTS_Sql_Driver=QSQLITE
RESULTS_Sql_FileInStudyFolder=EMEGSdb.sqlite
RESULTS_Sql_FileInStudyFolderStatus=true
RESULTS_Sql_PassWord=
RESULTS_Sql_ServerAdress=127.0.0.1
RESULTS_Sql_ServerPort=
RESULTS_Sql_UserName=root
RESULTS_StorageType=MATLAB

[SENSORCONFIGURATIONS]
SENSORCONFIGURATIONS_ConfigurationFileNames=21.qecfg, 87.qecfg, 197.qecfg, 350.qecfg, EGI_HC1_257.qecfg, EGI_HC1_256.qecfg, EGI_GSN_257.qecfg, EGI_GSN_256.qecfg, EGI_GSN_129.qecfg, EGI_GSN_128.qecfg, BiosemiSBNeu_72.qecfg, BiosemiSBNeu_73.qecfg, BiosemiSBNeu_77.qecfg, BiosemiSBNeu_98.qecfg, BiosemiSBNeu_99.qecfg, 70.qecfg

[SPECTRAL]
SPECTRAL_FilterHighPassAutoOrderStatus=true
SPECTRAL_FilterHighPassDen=INVALID
SPECTRAL_FilterHighPassFPass=0.025
SPECTRAL_FilterHighPassFStop=0.01
SPECTRAL_FilterHighPassNum=INVALID
SPECTRAL_FilterHighPassOrder=4
SPECTRAL_FilterHighPassPixmap=
SPECTRAL_FilterHighPassRPass=3
SPECTRAL_FilterHighPassRStop=35
SPECTRAL_FilterHighPassShortTypeStr=INVALID
SPECTRAL_FilterHighPassStatus=false
SPECTRAL_FilterHighPassType=butterworth (IIR)
SPECTRAL_FilterHighPassTypeStr=INVALID
SPECTRAL_FilterHighPassWn=INVALID
SPECTRAL_HEndFreq=0.5
SPECTRAL_HStartFreq=0.14
SPECTRAL_LEndFreq=0.14
SPECTRAL_LStartFreq=0.07
SPECTRAL_SaveImageFiles=true
SPECTRAL_SignalName=ECG_IBI
SPECTRAL_SignalSamplingRate=4
SPECTRAL_SourceAnalysis=ECG
SPECTRAL_SourceChannelLabel=
SPECTRAL_TimingFiles=true
SPECTRAL_TimingMarkerTables=false
SPECTRAL_TimingTag=spectral
SPECTRAL_VLEndFreq=0.07
SPECTRAL_VLStartFreq=0.025
SPECTRAL_WelchWindowCustomOverlap=false
SPECTRAL_WelchWindowCustomOverlapPercent=50
SPECTRAL_WelchWindowDefaultOverlap=true
SPECTRAL_WelchWindowSize=60

[STARTLE]
STARTLE_AnalysisSamplingRate=1000
STARTLE_BaselineWindowSize=50
STARTLE_ChannelName=EMG1
STARTLE_DataBaseTimingStatus=false
STARTLE_FilterHighPassAutoOrderStatus=false
STARTLE_FilterHighPassDen=INVALID
STARTLE_FilterHighPassFPass=30
STARTLE_FilterHighPassFStop=28
STARTLE_FilterHighPassNum=INVALID
STARTLE_FilterHighPassOrder=3
STARTLE_FilterHighPassPixmap=
STARTLE_FilterHighPassRPass=3
STARTLE_FilterHighPassRStop=25
STARTLE_FilterHighPassShortTypeStr=INVALID
STARTLE_FilterHighPassStatus=true
STARTLE_FilterHighPassType=butterworth (IIR)
STARTLE_FilterHighPassTypeStr=INVALID
STARTLE_FilterHighPassWn=INVALID
STARTLE_FilterLowPass2AutoOrderStatus=false
STARTLE_FilterLowPass2Den=INVALID
STARTLE_FilterLowPass2FPass=13
STARTLE_FilterLowPass2FStop=15.9
STARTLE_FilterLowPass2Num=INVALID
STARTLE_FilterLowPass2Order=1
STARTLE_FilterLowPass2Pixmap=
STARTLE_FilterLowPass2RPass=3
STARTLE_FilterLowPass2RStop=5
STARTLE_FilterLowPass2ShortTypeStr=INVALID
STARTLE_FilterLowPass2Status=true
STARTLE_FilterLowPass2Type=butterworth (IIR)
STARTLE_FilterLowPass2TypeStr=INVALID
STARTLE_FilterLowPass2Wn=INVALID
STARTLE_FilterLowPassAutoOrderStatus=false
STARTLE_FilterLowPassDen=INVALID
STARTLE_FilterLowPassFPass=500
STARTLE_FilterLowPassFStop=520
STARTLE_FilterLowPassNum=INVALID
STARTLE_FilterLowPassOrder=15
STARTLE_FilterLowPassPixmap=
STARTLE_FilterLowPassRPass=3
STARTLE_FilterLowPassRStop=45
STARTLE_FilterLowPassShortTypeStr=INVALID
STARTLE_FilterLowPassStatus=false
STARTLE_FilterLowPassType=butterworth (IIR)
STARTLE_FilterLowPassTypeStr=INVALID
STARTLE_FilterLowPassWn=INVALID
STARTLE_FilterStopBandAutoOrderStatus=false
STARTLE_FilterStopBandDen=INVALID
STARTLE_FilterStopBandF1Pass=49
STARTLE_FilterStopBandF1Stop=49.5
STARTLE_FilterStopBandF2Pass=50.5
STARTLE_FilterStopBandF2Stop=51
STARTLE_FilterStopBandNum=INVALID
STARTLE_FilterStopBandOrder=2
STARTLE_FilterStopBandPixmap=
STARTLE_FilterStopBandRPass=3
STARTLE_FilterStopBandRStop=25
STARTLE_FilterStopBandShortTypeStr=INVALID
STARTLE_FilterStopBandStatus=true
STARTLE_FilterStopBandType=butterworth (IIR)
STARTLE_FilterStopBandTypeStr=INVALID
STARTLE_FilterStopBandWn=INVALID
STARTLE_MarkerTag=
STARTLE_NormalizeAllTrialsReferenceStatus=true
STARTLE_NormalizeSpecificReferenceStatus=false
STARTLE_NormalizeSpecificReferenceString=
STARTLE_NormalizeStatus=true
STARTLE_NormalizeType=z-value
STARTLE_ResponseWindowSize=150
STARTLE_StartleOnsetPosition=400
STARTLE_TimingfileStatus=true
STARTLE_TotalWindowSize=1000

[VIEWAVERAGE]
VIEWAVERAGE_3dColor_ActiveColorMap=0
VIEWAVERAGE_3dColor_ActiveRenderStyle=606348324
VIEWAVERAGE_3dColor_ColorByAmp=true
VIEWAVERAGE_3dColor_CurrentColorMode=0
VIEWAVERAGE_3dColor_NColors=20
VIEWAVERAGE_3dColor_NColorsSmooth=250
VIEWAVERAGE_3dColor_NDf1=1
VIEWAVERAGE_3dColor_NDf2=20
VIEWAVERAGE_3dColor_PColorCoverRange=0.1
VIEWAVERAGE_3dColor_QuantilEdgeWidth=0.5
VIEWAVERAGE_3dColor_flipColorMap=true
VIEWAVERAGE_3dColor_fvalueLower=1.725
VIEWAVERAGE_3dColor_fvalueUpper=10
VIEWAVERAGE_3dColor_lockedPProportions=false
VIEWAVERAGE_3dColor_lockedTProportions=false
VIEWAVERAGE_3dColor_pLowerQuantilEnabled=false
VIEWAVERAGE_3dColor_pUpperQuantilEnabled=false
VIEWAVERAGE_3dColor_pvalueLowerMax=-1
VIEWAVERAGE_3dColor_pvalueLowerMin=-0.95
VIEWAVERAGE_3dColor_pvalueP90=false
VIEWAVERAGE_3dColor_pvalueP95=false
VIEWAVERAGE_3dColor_pvalueP99=false
VIEWAVERAGE_3dColor_pvaluePM90=false
VIEWAVERAGE_3dColor_pvaluePM95=true
VIEWAVERAGE_3dColor_pvaluePM99=false
VIEWAVERAGE_3dColor_pvalueUpperMax=1
VIEWAVERAGE_3dColor_pvalueUpperMin=0.95
VIEWAVERAGE_3dColor_tvalueLowerMax=-10
VIEWAVERAGE_3dColor_tvalueLowerMin=-1.725
VIEWAVERAGE_3dColor_tvalueUpperMax=10
VIEWAVERAGE_3dColor_tvalueUpperMin=1.725
VIEWAVERAGE_3dCover_CoverEdgeWidth=0.009999999776482582
VIEWAVERAGE_3dCover_CutRealBot=-0.07000000029802322
VIEWAVERAGE_3dCover_CutRealBotXRot=-20
VIEWAVERAGE_3dCover_SensorCoverDistance=0.019999999552965164
VIEWAVERAGE_3dCover_coverColor=@Variant(\0\0\0\x43\x1\xff\xff\xff\xff\xff\xff\xff\xff\0\0)
VIEWAVERAGE_3dHeadModel_CurrentHeadModel=0
VIEWAVERAGE_3dLight_LightAmbient=0
VIEWAVERAGE_3dLight_LightDiffuse=1
VIEWAVERAGE_3dLight_LightSpecular=1
VIEWAVERAGE_3dLight_MaterialSpecular=0.35
VIEWAVERAGE_3dLight_MaterialSpecularExponent=50
VIEWAVERAGE_3dSensorPositioning_FieldOfView=4.800000190734863
VIEWAVERAGE_3dSensorPositioning_ModelXRot=0
VIEWAVERAGE_3dSensorPositioning_ModelXStretch=1
VIEWAVERAGE_3dSensorPositioning_ModelYOffset=0
VIEWAVERAGE_3dSensorPositioning_ModelZOffset=0
VIEWAVERAGE_3dSensorPositioning_ThetaScaling=1
VIEWAVERAGE_3dSensors_GroupedSensorScale=1
VIEWAVERAGE_3dSensors_ModelForSensors=0
VIEWAVERAGE_3dSensors_UseOtherModelForSensors=false
VIEWAVERAGE_3dSensors_sensorColor=@Variant(\0\0\0\x43\x1\xff\xff\0\0\0\0\0\0\0\0)
VIEWAVERAGE_3dSensors_sensorHeadDistance=0.05999999865889549
VIEWAVERAGE_3dSensors_sensorHeadDistanceMEG=0
VIEWAVERAGE_3dSensors_sensorHeight=1
VIEWAVERAGE_3dSensors_sensorSize=1
VIEWAVERAGE_3dSensors_sensorType=0
VIEWAVERAGE_Axis1_BackgroundColor=0
VIEWAVERAGE_Axis1_BaselineColor=0
VIEWAVERAGE_Axis1_CursorLineColor=0
VIEWAVERAGE_Axis1_CursorLineStyle=0
VIEWAVERAGE_Axis1_CursorLineWidth=0
VIEWAVERAGE_Axis1_FrameLineColor=0
VIEWAVERAGE_Axis1_FrameLineStyle=0
VIEWAVERAGE_Axis1_FrameLineWidth=0
VIEWAVERAGE_Axis1_GridLineColor=0
VIEWAVERAGE_Axis1_GridLineStyle=0
VIEWAVERAGE_Axis1_GridLineWidth=0
VIEWAVERAGE_Axis1_TickCaptionFontBoldItalicStatus=0
VIEWAVERAGE_Axis1_TickCaptionFontColor=0
VIEWAVERAGE_Axis1_TickCaptionFontFamily=0
VIEWAVERAGE_Axis1_TickCaptionFontSize=0
VIEWAVERAGE_Axis1_TickCaptionFontStrikeOut=0
VIEWAVERAGE_Axis1_TickCaptionFontUnderline=0
VIEWAVERAGE_Axis1_TickLineColor=0
VIEWAVERAGE_Axis1_TickLineStyle=0
VIEWAVERAGE_Axis1_TickLineWidth=0
VIEWAVERAGE_Axis1_TitleFontBoldItalicStatus=0
VIEWAVERAGE_Axis1_TitleFontColor=0
VIEWAVERAGE_Axis1_TitleFontFamily=0
VIEWAVERAGE_Axis1_TitleFontSize=0
VIEWAVERAGE_Axis1_TitleFontStrikeOut=0
VIEWAVERAGE_Axis1_TitleFontUnderline=0
VIEWAVERAGE_Axis1_TriggerLineColor=0
VIEWAVERAGE_Axis1_TriggerLineStyle=0
VIEWAVERAGE_Axis1_TriggerLineWidth=0
VIEWAVERAGE_Axis1_ZeroLineLineColor=0
VIEWAVERAGE_Axis1_ZeroLineLineStyle=0
VIEWAVERAGE_Axis1_ZeroLineLineWidth=0
VIEWAVERAGE_Axis2_AxesHeight=0
VIEWAVERAGE_Axis2_AxesWidth=0
VIEWAVERAGE_Axis2_GroupAxesScaling=0
VIEWAVERAGE_Axis2_XAxisZeroLineArrow=0
VIEWAVERAGE_Axis2_XTickLocation=0
VIEWAVERAGE_Axis2_YAxisTriggerLineArrow=0
VIEWAVERAGE_Axis2_YTickLocation=0
VIEWAVERAGE_PlotArrays_AllowOverlap=false
VIEWAVERAGE_PlotArrays_DataSetPositionPreference=0
VIEWAVERAGE_PlotArrays_ManualArr=false
VIEWAVERAGE_PlotArrays_ManualNCols=0
VIEWAVERAGE_PlotArrays_ManualNRows=0
VIEWAVERAGE_PlotArrays_TimingPositionPreference=1
VIEWAVERAGE_PlotArrays_horzOverlap=30
VIEWAVERAGE_PlotArrays_vertOverlap=30
VIEWAVERAGE_Snapshots_AutomaticNamingStatus=false
VIEWAVERAGE_Snapshots_AutomaticSnapShot3d=false
VIEWAVERAGE_Snapshots_CallInkscape=false
VIEWAVERAGE_Snapshots_CopyToClipboard=false
VIEWAVERAGE_Snapshots_InkscapeExePath=INVALID
VIEWAVERAGE_Snapshots_SnapShot3dFormat=JPG
VIEWAVERAGE_Snapshots_SnapShot3dQuality=100
VIEWAVERAGE_Snapshots_SnapShotCurveFormat=SVG
VIEWAVERAGE_Snapshots_SnapShotFileName=SnapShot
VIEWAVERAGE_Snapshots_SnapShotFolder=
VIEWAVERAGE_Snapshots_SnapShotStartIndex=1
